RSS   Podatności dla 'LOCK'   RSS

2020-08-20
 
CVE-2020-15119

CWE-79
 

 
In auth0-lock versions before and including 11.25.1, dangerouslySetInnerHTML is used to update the DOM. When dangerouslySetInnerHTML is used, the application and its users might be exposed to cross-site scripting (XSS) attacks.

 
2020-02-03
 
CVE-2019-20174

CWE-79
 

 
Auth0 Lock before 11.21.0 allows XSS when additionalSignUpFields is used with an untrusted placeholder.

 

 >>> Vendor: Auth0 11 Produkty
Auth0.js
Aspnet
Aspnet-owin
Passport-sharepoint
Jsonwebtoken
LOCK
Login by auth0
Wp-auth0
Express-jwt
Auth0
Nextjs-auth0


Copyright 2021, cxsecurity.com

 

Back to Top